Bug 61305 - FILEOPEN: Image from header repeatedly displayed at large in document body too, breaking formatting
Summary: FILEOPEN: Image from header repeatedly displayed at large in document body to...
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: interoperabillity
Keywords: filter:docx
Depends on:
Blocks: DOCX-Images
  Show dependency treegraph
 
Reported: 2013-02-22 19:23 UTC by Hector
Modified: 2019-02-28 21:54 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Word generated with Microsoft Office (369.08 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2013-02-22 19:23 UTC, Hector
Details
pdf showing result in MsOffice 201 and daily 20161118 (126.36 KB, application/pdf)
2016-11-18 15:33 UTC, Cor Nouws
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hector 2013-02-22 19:23:39 UTC
Created attachment 75354 [details]
Word generated with Microsoft Office

Viewing from LibreOffice differs from Microsoft Office. LibreOffice header copy the images in different places of the blade, with different size
Comment 1 Thomas van der Meulen 2013-02-24 08:44:44 UTC
thank you for reporthing this bug, 
I can reproduce this bug running LibreOffice 4.0.1.1 rc on Mac osx 10.6.8
Comment 2 A (Andy) 2015-02-13 11:05:44 UTC
Partly reproducible wth LO 4.4.0.3, Win 8.1

Differences to Word:
The logo has no shade of grey and the header has no grey frame.
Comment 3 QA Administrators 2016-02-21 08:35:27 UTC Comment hidden (obsolete)
Comment 4 Telesto 2016-11-18 14:51:46 UTC
Confirmed with:
Version: 5.3.0.0.alpha1+
Build ID: b223028d65d24ffcd8e27974c29c2744a5df6227
CPU Threads: 4; OS Version: Windows 6.2; UI Render: default; Layout Engine: new; 
TinderBox: Win-x86@62-merge-TDF, Branch:MASTER, Time: 2016-11-16_22:50:22
Locale: nl-NL (nl_NL); Calc: CL
Comment 5 Cor Nouws 2016-11-18 15:33:56 UTC
Created attachment 128845 [details]
pdf showing result in MsOffice 201 and daily 20161118
Comment 6 Cor Nouws 2016-11-18 15:34:16 UTC
more or less similar problem in 3.3.0.4
Comment 7 QA Administrators 2017-12-08 08:08:03 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug